Sat, 31 Oct 2020 11:24:06 UTC

Information for RPM globus-gsi-credential-devel-7.7-2.fc21.i686.rpm

ID5923770
Nameglobus-gsi-credential-devel
Version7.7
Release2.fc21
Epoch
Archi686
SummaryGlobus Toolkit - Globus GSI Credential Library Development Files
DescriptionThe Globus Toolkit is an open source software toolkit used for building Grid systems and applications. It is being developed by the Globus Alliance and many others all over the world. A growing number of projects and companies are using the Globus Toolkit to unlock the potential of grids for their cause. The globus-gsi-credential-devel package contains: Globus GSI Credential Library Development Files
Build Time2015-01-27 18:49:17 GMT
Size15,392
ae776a45855116336052a7f8c1baccc5
LicenseASL 2.0
Buildrootf21-build-2871048-448470
Provides
globus-gsi-credential-devel = 7.7-2.fc21
globus-gsi-credential-devel(x86-32) = 7.7-2.fc21
pkgconfig(globus-gsi-credential) = 7.7
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
globus-common-devel(x86-32) >= 15
globus-gsi-callback-devel(x86-32) >= 4
globus-gsi-cert-utils-devel(x86-32) >= 8
globus-gsi-credential(x86-32) = 7.7-2.fc21
globus-gsi-openssl-error-devel(x86-32) >= 2
globus-gsi-proxy-ssl-devel(x86-32) >= 4
globus-gsi-sysconfig-devel(x86-32) >= 5
libglobus_gsi_credential.so.1
openssl-devel(x86-32)
pkgconfig(globus-common) >= 14
pkgconfig(globus-gsi-callback) >= 4
pkgconfig(globus-gsi-cert-utils) >= 8
pkgconfig(globus-gsi-openssl-error) >= 2
pkgconfig(globus-gsi-proxy-ssl) >= 4
pkgconfig(globus-gsi-sysconfig) >= 5
pkgconfig(openssl) >= 0.9.8
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
/usr/include/globus/globus_gsi_cred_constants.h3,936
/usr/include/globus/globus_gsi_credential.h12,022
/usr/lib/libglobus_gsi_credential.so33
/usr/lib/pkgconfig/globus-gsi-credential.pc444
Component of
1 through 33 of 33
Buildroot descending sort Created State
f21-build-3444371-489860 2015-06-05 06:00:51 expired
f21-build-3407649-487910 2015-05-29 14:36:37 expired
f21-build-3407506-487910 2015-05-29 14:15:10 expired
f21-build-3407431-487910 2015-05-29 14:04:05 expired
f21-build-3407201-487910 2015-05-29 13:17:08 expired
f21-build-3299121-480825 2015-05-05 09:25:13 expired
f21-build-3254884-476559 2015-04-25 08:02:45 expired
f21-build-3224630-473968 2015-04-17 12:52:56 expired
f21-build-3222808-473767 2015-04-16 15:04:11 expired
f21-build-3222256-473673 2015-04-16 08:42:45 expired
f21-build-3222185-473673 2015-04-16 07:28:14 expired
f21-build-3213705-473219 2015-04-14 09:55:22 expired
f21-build-3204251-472385 2015-04-10 12:15:06 expired
f21-build-3194595-471908 2015-04-08 11:08:03 expired
f21-build-3194311-471876 2015-04-08 09:39:49 expired
f21-build-3194236-471876 2015-04-08 09:26:48 expired
f21-build-3194212-471876 2015-04-08 09:20:07 expired
f21-build-3190487-471646 2015-04-07 10:04:06 expired
f21-build-3183753-471159 2015-04-04 05:27:32 expired
f21-build-3159258-469480 2015-03-30 07:24:52 expired
f21-build-3158053-469370 2015-03-29 12:14:46 expired
f21-build-3156894-469188 2015-03-28 10:50:37 expired
f21-build-3151683-468981 2015-03-27 12:31:44 expired
f21-build-3060587-462645 2015-03-06 05:54:36 expired
f21-build-3056760-462479 2015-03-05 16:14:42 expired
f21-build-3056669-462416 2015-03-05 15:15:24 expired
f21-build-3055897-462321 2015-03-05 09:12:34 expired
f21-build-3052037-461509 2015-03-03 10:56:55 expired
f21-build-3046816-461245 2015-03-02 15:19:57 expired
f21-build-3045674-461137 2015-03-02 09:40:02 expired
f21-build-2979623-456715 2015-02-18 20:02:22 expired
f21-build-2967768-455901 2015-02-17 05:45:12 expired
f21-build-2934680-453482 2015-02-10 16:27:03 expired